'spectrograph': 'shane_kast_red'
'filenames': ['ZTF18abbodly_kast_ut190829_01.fits', 'ZTF18abbodly_kast_ut190829_02.fits', 'ZTF18abbodly_kast_ut190829_03.fits']
'a':
    'object': 'ZTF18abbodly'
    'outfile': 'ZTF18abbodly.hdf5'